
/*------ MENU TYPE 7 ------*/


.portletBase.organisation{
	background-color:#ffffff;
}

.portletBase.organisation .portletBaseHead
	{
	color:white;
	background-image:url("../../images/hub/fond_portlet_blanc3.png");
	height:5px;
	}
.portletBase.organisation .portletBaseHeadCloser {
	background-image:url("../../images/hub/fond_portlet_blanc3.png");
	height:5px;
	}

.portletBase.organisation .portletBaseHead h3 span{
	display: none;
	}
	
.portletBase.organisation .portletCloser
	{
	background-image:url("../../images/hub/fond_portlet_blanc.png");
	}		
.portletBase.organisation .portletCloserCloser
	{
	background-image:url("../../images/hub/fond_portlet_blanc.png");
	}
	
.portletBase.organisation .portletInner{
	background-color: #FFFFFF;
}

.portletInner .menu_type_3
{
	border-top:1px solid #cccccc;
	border-bottom:1px solid #ffffff;
}

.portletInner ul.menu_type_7{
font-size: 100%;
padding:0;
margin:0;

}

.portletInner .menu_type_7 li.modifZ
{
	position:relative;
	z-index:179;
	width:100%;
}

.portletInner .menu_type_7 li.modifZ2
{
	position:relative;
	z-index:180;
	width:100%;
}

.portletInner .menu_type_7 li.simpleLevel2
{
	border-top:1px solid #ffffff;
	border-bottom:1px solid #cccccc;
	background-color:#ffffff;
	list-style:none;
	list-style-image: none;
}

.organisation .menu_type_7 li.simpleLevel2 .n2{
	display:block;
	background-repeat:no-repeat;
	padding:8px 36px 4px 6px;
	margin:0 10px 0 0;
	color:#2161B4;
	background-image:url("../../images/hub/arrow_t13.png");
	background-position:right 5px;

}
.organisation .menu_type_7 li.simpleLevel2.noborder {
    background-color: #FFFFFF;
    border-bottom: 1px solid #ffffff;
    border-top: 1px solid #FFFFFF;
}

.organisation .menu_type_7 li.simpleLevel2 a
{
	display:block;
	background-repeat:no-repeat;
	padding:8px 36px 4px 6px;
	margin:0 10px 0 0;
	border-bottom:none;
	border-top:none;
	color:#2161B4;
	background-position:right center;
	zoom:1;
	width:auto;
}

.organisation .menu_type_7 li.simpleLevel2 a.alt{
	background-image:url("../../images/hub/arrow_t12.png");
}



.organisation .menu_type_7 li.simpleLevel2 a:hover
{
	background-color:none;	
	border-bottom:none;
	border-top:none;
	text-decoration:underline;
}
.organisation .sg{
	/*background-image:url("../../images/hub/tjsg.jpg");*/
	height:44px;
	background-repeat:no-repeat;
	background-position:0 0;
	padding:5px 6px 17px 80px;
	/*margin:-10px 0 0 0;*/
	margin:0;
	color:#2161B4;
	border-bottom:1px solid #cccccc;
	text-align:right;
	line-height:20px;
}

.organisation .sg a{
		font-size:150%;
}

.organisation #refPresidence {
position:relative;
min-height: 64px;
}

.organisation  #refPresidence h3{
	padding:4px 0 0 6px;
	margin:0;
	font-size:100%;
	font-weight:normal;
}

.organisation  #refPresidence h3 span{
	font-size:150%;
	color:#8c8c8c;
}

.organisation #refPresidence .outterFlag {
    background-image: url("../../images/hub/fond_mini_flag.png");
	background-repeat:no-repeat;
	background-position:center;
    height: 40px;
    padding: 4px;
    position: absolute;
    right:0;
    top: 6px;
    z-index: 50;
	width:80px;
	text-align:center;
}

.organisation #refPresidence .outterFlag img{
	padding:0;
}

.organisation #refPresidence .preDate {
    color: #444444;
    display: block;
    font-size: 75%;
	line-height:12px;
	margin:3px 0 0 0;
	padding-left: 7px;
}

.organisation #refPresidence a{
	display:block;
	width:160px;
	padding:2px 0 0 6px;
	color:#444444;
	font-weight:bold;
	font-size:140%;
	color:#8C8C8C;
}

.organisation a:hover{
	text-decoration:underline;	
}


/*------ MENU TYPE 9 ------*/
.portletInner .menu_type_9 {
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #CCCCCC;
	padding: 0;
	font-size: 100%;
	margin: 0;
}

.ie .portletInner .menu_type_9 {
	position: relative;
	z-index: 300;
}

.portletInner .menu_type_9 li.complexLevel1 {
    background-color: #F2F9FF;
	border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #FFFFFF;
	position:relative;
	list-style: none;
	list-style-image: none;
}

.ie .portletInner .menu_type_7 li.complexLevel1,
.ie .portletInner .menu_type_9 li.complexLevel1 {
	width: 100%;
}

.portletInner .menu_type_9 li.complexLevel1 .n2 {
    background-image: url("../../images/hub/arrow_t13.png");
    background-position: right 5px;
    background-repeat: no-repeat;
    color: #666666;
    display: block;
    padding: 9px 36px 9px 6px;
    width: auto;
	margin: 0 10px 0 0;
}

.portletInner .menu_type_9 > li {
    background-color: #ffffff;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #FFFFFF;
}

.portletInner .menu_type_9 li {
	list-style: none;
	list-style-image: none;
}

.portletInner .menu_type_9 li a {
    background-image: url("../../images/hub/arrow_t12.png");
    background-position: right 5px;
    background-repeat: no-repeat;
    display: block;
    margin: 0 10px 0 0;
    padding: 9px 36px 9px 6px;
    width: auto;
}

.portletInner .menu_type_9 li.noborder {
	    border-bottom: 1px solid #ffffff;
}

.portletInner .menu_type_9 li a:hover{
	text-decoration:underline;	
}

.portletInner .menu_type_9.short li a {
	    padding: 3px 36px 3px 6px;
}

/*------ MENU TYPE 1 ------*/
ul.menu_type_1
{
	border-top:1px solid #cccccc;
	border-bottom:1px solid #ffffff;
	padding:0;
	font-size: 100%;
	margin: 0;
}

ul.menu_type_1 li
{
	border-top:1px solid #ffffff;
	border-bottom:1px solid #cccccc;
	background-color:#f3f3f3;
	list-style: none;
	list-style-image: none;
}

ul.menu_type_1 li a
{
	font-size:100%;
	display:block;
	background-image:url("../../images/hub/arrow_t12.png");
	background-repeat:no-repeat;
	background-position:right center;
	padding:9px 36px 9px 6px;
	margin:0 10px 0 0;
	zoom:1;
	width:auto;
}

ul.menu_type_1 li a:hover
{
	text-decoration:underline;	
}

ul.menu_type_1 li.complexLevel1
{
	
	background-color:#f2f9ff;	
}

ul.menu_type_1 li.complexLevel1:hover
{
}

ul.menu_type_1 li.complexLevel1 a
{
	font-size:100%;
	display:block;
	background-image:url("../../images/hub/arrow_t13.png");
	background-repeat:no-repeat;
	background-position:right center;
	padding:9px 36px 9px 6px;
	color:#666666;
	zoom:1;
	width:auto;
	border-top:1px solid #ffffff;
	border-bottom:1px solid #cccccc;
}

ul.menu_type_1 li.complexLevel1 a:hover
{
	text-decoration:underline;
}


/*------ MENU TYPE 2 ------*/
ul.menu_type_2
{
	border-top:1px solid #cccccc;
	border-bottom:1px solid #ffffff;
	padding:0;
	font-size: 100%;
	margin: 0;
}

ul.menu_type_2 li
{
	border-top:1px solid #ffffff;
	border-bottom:1px solid #cccccc;
	background-color:#ffffff;	
	list-style: none;
	list-style-image: none;
}

ul.menu_type_2 li a,
ul.menu_type_2 li.alt a
{
	font-size:100%;
	display:block;
	background-image:url("../../images/hub/arrow_t3.png");
	background-repeat:no-repeat;
	background-position:12px 8px;
	padding:9px 6px 9px 36px;
	margin:0 10px 0 0;
	background-color:#ffffff;	
	border-bottom:none;
	border-top:none;
	color:#666666;
	zoom:1;
	width:auto;
}
ul.menu_type_2 li a:hover
{
	color:#666666;
	background-color:#ffffff;	
	border-bottom:none;
	border-top:none;
	text-decoration:underline;
}

ul.menu_type_2 li.alt
{
	border-top:1px solid #ffffff;
	border-bottom:1px solid #cccccc;
	background-color:#F2F9FF;	
}

ul.menu_type_2 li.alt a
{
	background-color:#F2F9FF;
}

ul.menu_type_2 li.alt a:hover
{
	color:#666666;
	background-color:#F2F9FF;	
	border-bottom:none;
	border-top:none;
	text-decoration:underline;
}

/*------ MENU TYPE 10 ------*/
.portletInner .menu_type_10 {
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #CCCCCC;
	padding: 0;
	font-size: 100%;
	margin: 0;
}

.ie .portletInner .menu_type_10{
	position: relative;
	z-index: 300;
}

.portletInner .menu_type_10 li.complexLevel1 {
	border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #FFFFFF;
	position:relative;
	list-style: none;
	list-style-image: none;
}

.ie .portletInner .menu_type_10 li.complexLevel1 {
	width: 100%;
}

.portletInner .menu_type_10 li.complexLevel1 .n2 {
    background-image: url("../../images/hub/arrow_t13.png");
    background-position: left;
    background-repeat: no-repeat;
    color: #788598;
	font-weight: bold;
    display: block;
    padding: 9px 6px 9px 25px;
    width: auto;
	margin: 0 0 0 6px;
}

.portletInner .menu_type_10 > li {
    background-color: #ffffff;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #FFFFFF;
}

.portletInner .menu_type_10 li {
	list-style: none;
	list-style-image: none;
}

.portletInner .menu_type_10 li a {
    background-image: url("../../images/hub/arrow_t12_left.png");
    background-position: left;
    background-repeat: no-repeat;
    display: block;
    margin: 0 0 0 6px;
    padding: 9px 6px 9px 25px;
    width: auto;
	color: #788598;
	font-weight: bold;
}

.portletInner .menu_type_10 li.noborder {
	   border-bottom: 1px solid #ffffff;
}


.portletInner .menu_type_10 li a:hover{
	text-decoration:underline;	
}


.portletInner .menu_type_10.short li a {
	padding: 3px 36px 3px 6px;
}

.portletInner .menu_type_10 .divOverView {
	background-image: url("../../images/hub/fond_div_hover_left.png");
	top: 3px;
	left: 1px;
}